Support » Theme: Twenty Sixteen » Did the last update kill my WordPress?

  • I just updated Twenty Sixteen (again). As soon as I did my site disappeared, admin and all. There is no code on the page, nothing. Coincidence? Or is something seriously wrong with this theme? I can’t get to the admin to even look at it. I’m going to check with the host to see if they have done something. Not sure what they could have changed to cause this. If anyone has any ideas, please share.

    Thanks,
    Leslie

Viewing 15 replies - 1 through 15 (of 20 total)
  • I just upload the previous version of Twenty Sixteen and my site is back. Not sure what was done in the current update, but it killed my site.

    Warning: require(C:\wamp\www\Wordpress/wp-content/themes/twentysixteen/inc/template-tags.php): failed to open stream: No such file or directory in C:\wamp\www\Wordpress\wp-content\themes\twentysixteen\functions.php on line 319

    Fatal error: require(): Failed opening required ‘C:\wamp\www\Wordpress/wp-content/themes/twentysixteen/inc/template-tags.php’ (include_path=’.;C:\php\pear’) in C:\wamp\www\Wordpress\wp-content\themes\twentysixteen\functions.php on line 319

    The new update its missing files

    If you download the zip from the dev log its complete

    I’ll give it a shot.

    I’m getting a little concerned about this theme, they seem to be pushing updates on a daily basis and this last one broke the entire application. That’s not a good thing. I’m wondering if it could also be the reason why the Visual editor quit working. If this theme can break the entire installation, makes me wonder.

    I believe the theme is still in development, its not the final version, they are still adding/tweaking some stuff

    Hmmm, I was thinking it was ready for prime time, that would explain the really long version numbers…it would be nice if it had come with that warning.

    Looking forward to the delivery day. I uploaded without realising it was still gestating. Really wanted a solid WP theme, and I really wanted the header (sorry twentyfifteen, I’m not an iPad user). So happily be part of this cranky, twitchy, breaky phase.

    I’ve updated to the latest release – it didn’t break anything. I can also say, I don’t think it broke the Visual editor. I switched to a different theme and it still didn’t work. So that issue still needs to be resolved via different thread.

    Again, please label this theme as a beta. I love beta testing. I do a lot of it for an ecomm platform and have a reputation for being able to break betas. I love the theme, but don’t like having it break a live installation.

    PLEASE PULL THIS THEME UNTIL YOU HAVE A STABLE VERSION!!! I just updated to Version 0.1.20151001 and it BROKE my site AGAIN. Yeah, I’ve a bit peeved…I’m going to have to find another theme…

    I updated without problem, i think is a good idea to mark the theme as “beta” but not remove it.

    Once again, I completely lost the site, no admin, nothing. This has happened to this site twice now after running the update.

    I had to upload a version I had downloaded a copy of from 2 days ago.

    But after this time around, I think I’m going wait a few days before doing any more updates to this theme.

    Its a nice looking theme, just ensure you use a backup/restore, and rollback plugin to be safe. Reference: UpdraftPlus & Rollback.

    To anybody on this thread,

    This was posted on October 2, 2015: https://make.wordpress.org/core/2015/10/02/update-on-twenty-sixteen/ and within the text is the following quote: “Twenty Sixteen now also will require 4.4-alpha”.

    The only way you can get the current versions of Twenty Sixteen to work properly is to upgrade your website using the WordPress Beta Tester Plugin located here:
    https://wordpress.org/plugins/wordpress-beta-tester/. You have to install it, enable it, and then choose option #2 (Bleeding edge nightlies) on its Settings page.

    If you have never done that before, I would very carefully read both the Reviews and Support Tabs for the plugin. Otherwise, you’ll have to wait until WordPress 4.4 comes out in the first week of December to download the finished product of Twenty Sixteen.

    Hope that helps.

    Broke my site too. Hard.

    But even if I can no longer tweak it easily, I am going with it to get the feel of it. If suits my needs, and I plan to use it on another site.

    thanks for all your work.

    Hi all, just checking that when you loaded 4.4 alpha / beta this was resolved. Hopefully it is.

Viewing 15 replies - 1 through 15 (of 20 total)
  • The topic ‘Did the last update kill my WordPress?’ is closed to new replies.